Bug 1421122 - console-setup-1.162 is available
Summary: console-setup-1.162 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: console-setup
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vitezslav Crhonek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-10 12:10 UTC by Upstream Release Monitoring
Modified: 2017-03-02 13:16 UTC (History)
1 user (show)

Fixed In Version: console-setup-1.162-1.fc27
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-02 13:16:02 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (21.48 KB, patch)
2017-02-10 12:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.161 (#1421122) (953 bytes, patch)
2017-02-21 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.162 (#1421122) (953 bytes, patch)
2017-02-25 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-02-10 12:10:40 UTC
Latest upstream release: 1.160
Current version/release in rawhide: 1.158-1.fc26
URL: http://packages.debian.org/console-setup

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/339/

Comment 1 Upstream Release Monitoring 2017-02-10 12:11:25 UTC
Patching or scratch build for console-setup-1.158 failed.

Comment 2 Upstream Release Monitoring 2017-02-10 12:11:26 UTC
Created attachment 1249023 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2017-02-10 12:11:28 UTC
Following patches has been deleted:
['console-setup-1.76-paths.patch', 'console-setup-1.76-fsf-address.patch']

Comment 4 Upstream Release Monitoring 2017-02-21 00:12:20 UTC
Latest upstream release: 1.161
Current version/release in rawhide: 1.158-1.fc26
URL: http://packages.debian.org/console-setup

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/339/

Comment 5 Upstream Release Monitoring 2017-02-21 00:12:26 UTC
Created attachment 1255896 [details]
[patch] Update to 1.161 (#1421122)

Comment 6 Upstream Release Monitoring 2017-02-21 00:20:07 UTC
hotness's scratch build of console-setup-1.161-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=17972814

Comment 7 Upstream Release Monitoring 2017-02-25 00:12:31 UTC
Latest upstream release: 1.162
Current version/release in rawhide: 1.158-1.fc26
URL: http://packages.debian.org/console-setup

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/339/

Comment 8 Upstream Release Monitoring 2017-02-25 00:12:37 UTC
Created attachment 1257489 [details]
[patch] Update to 1.162 (#1421122)

Comment 9 Upstream Release Monitoring 2017-02-25 00:15:43 UTC
hotness's scratch build of console-setup-1.162-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18041733

Comment 10 Upstream Release Monitoring 2017-03-02 12:52:18 UTC
vcrhonek's console-setup-1.162-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=863693


Note You need to log in before you can comment on or make changes to this bug.